ul, li { margin: 0; padding: 0; border: 0; }
ul, li { list-style-type: none; text-transform: capitalize; }
.nav {
	font-size: 12px;
	width: 1000px;
	margin: 10px auto 0;
	border: #E6E6E6 solid 1px;
	border-bottom: #639ACA solid 1px;
	height: 80px;
	line-height: 42px;
	position: relative;
	z-index: 1;
	background-image: url(http://www.jxcbj.gov.cn/images/nav-bg.png);
	background-repeat: repeat;
	background-position: center top;
}
.nav a { text-decoration: none; }
.navmain {
	height: 42px;
	position: relative;
	float: left;
	width: 660px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
#nav_all { height: 42px; float: left; line-height: 42px; position: relative; z-index: 222; }
    #nav_all li {
	text-align: center;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
}
#nav_all li a {
	display: inline-block;
	font-size: 14px;
	cursor: pointer;
	padding: 0 6px 0 6px;
	_padding: 0 8px;
	height: 38px;
	line-height: 38px;
	white-space: nowrap;
}
#nav_all li a:hover {
	height: 38px;
	line-height: 38px;
	overflow: hidden;
}
#nav_all li ul { display: none; position: absolute; z-index: 99; width: 1000px; left: -6px; top: 38px; }
#nav_all ul li {
	background-image: none;
	line-height: 32px;
	height: 32px;
	padding: 0;
}
 #nav_all ul li a { background-image: none; padding: 0px 6px; margin: 0px; height: 32px; line-height: 32px; color: #639ACA; font-weight: normal;order: none; }
 #nav_all ul li a:hover {
	height: 32px;
	line-height: 32px;
	border-top: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}

.navmain #nav_all ul {height: 36px;}
